
body, html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777;
	width: 100% !important;
	height: 100% !important;
}
h2 {
	margin: 0 0 20px 0;
	font-weight: 500;
	font-size: 38px;
	color: #333;
}
h3 {
	font-size: 22px;
	font-weight: 500;
	color: #333;
}
h4 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 400;
	color: #333;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
.text-center{
	text-align: center;
}
p {
	font-size: 16px;
	letter-spacing: 0.08em;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
.italic{
		font-family: 'Dancing Script', cursive;
		letter-spacing: inherit;
}
a {
	color: #98adc6;
    transition: color 0.3s ease 0.5s;
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #98adc6;
	margin: 0;
	margin-bottom: 40px;
	border: 0;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
	opacity: 0;
}
#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	text-indent: -9999px;
	background: url(../img/logo.png) 15px 5px / 100px auto no-repeat;
	height: 50px;
	width: 120px;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	padding: 5px 0;
	border: 2px solid transparent;
	letter-spacing: 0.5px;
	margin: 10px 15px 0 15px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #98adc6;
}
.on {
	background-color: #262626 !important;
	padding: 0 !important;
	padding: 10px 0 !important;
	opacity: inherit !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #98adc6 !important;
	background-color: transparent;

}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

	border-color: #FFF;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #98adc6;
}
.section-title {
	margin-bottom: 40px;
}
.section-title .overlay {
	padding: 70px 0;
	background: rgba(0, 0, 0, 0.2);
}
.section-title p {
	font-size: 38px;
}
.section-title .small{
	color:#fff;
	font-size: 70%;
}
.section-title hr {
	margin: 0 auto;
	margin-bottom: 40px;
}
.btn-custom {
	text-transform: uppercase;
	color: #fff;
	background-color: #72a411;
	border: 0;
	padding: 14px 20px;
	margin: 0;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.5px;
	border-radius: 0;
	margin-top: 20px;
	transition: all 0.5s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background-color: #628d0f;
}

/* Header Section */
.intro {
	display: table;
	width: 100%;
	padding: 0;
	background: url(../img/intro-bg.jpg) no-repeat center center;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro .overlay {
background: rgba(0, 0, 0, 0.2);
}
.intro h1 {
	text-indent: -9999px;
	background: url(../img/logo.png) top center / 300px auto no-repeat;
	height: 150px;
	margin-top: 0;
	margin-bottom: 10px;
}

.intro p {
	color: #fff;
	font-size: 28px;
	margin-top: 10px;
}

.intro a .fa-instagram{
	color: #fff;
	font-size: 150%;
    transition: color 0.3s ease 0.5s;
}
.intro a:hover .fa-instagram{
	color: #98adc6;
}
.intro p.hash{
	font-size:24px;
}
header .intro-text {
	padding-top: 250px;
	padding-bottom: 200px;
	text-align: center;
}

/* About Section */
#about {
	padding: 80px 0;
	background-color: #fff;
}
#about h3 {
	font-size: 20px;
}
#about .about-text {
	margin-left: 10px;
}
#about .about-img {
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}
#about .about-img:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	border: 1px solid rgba(255, 255, 255, 0.7);
}
#about p {
	line-height: 24px;
	margin: 15px 0 0;
}
/* Menu Section */
#salon-menu {
	padding: 0 0 60px 0;
	background-color: #fff;
}
#salon-menu .section-title {
	background: #444 url(../img/menu-bg.jpg) center center no-repeat fixed;
	background-size: cover;
}
#salon-menu .section-title h2 {
	color: #fff;
	margin-bottom: 0;
}
#salon-menu img {
	width: 300px;
	box-shadow: 15px 0 #a7c44c;
}
#salon-menu h3 {
	padding: 10px 0;
	text-transform: uppercase;
}
#salon-menu .menu-section hr {
	margin: 0 auto;
}
#salon-menu .menu-section {
	margin: 0 10px 20px;
}
#salon-menu .menu-section-title {
	font-size: 26px;
	display: block;
	font-weight: 500;
	color: #444;
	margin: 20px 0;
	text-align: center;
}
#salon-menu .menu-item {
	margin: 35px 0;
	font-size: 18px;
}
#salon-menu .menu-item-name {
	font-size: 16px;
	color: #555;
	border-bottom: 2px dotted rgb(213, 213, 213);
}
#salon-menu .menu-item-description {
	font-size: 14px;
	padding: 5px 0;
}
#salon-menu .menu-item-price {
	float: right;
	font-weight: 600;
	color: #555;
	margin-top: -30px;
}
#salon-menu .box{
	border: 1px solid #999;
	padding: 10px;
	color: #555;
	margin-top: 40px;
}
/* Shop Section */
#shop {
	color: #fff;
	background: #444 url(../img/shop-bg.jpg) center top no-repeat fixed;
	background-size: cover;
}
#shop .overlay {
	padding: 80px 0 80px 0;
	background: rgba(0, 0, 0, 0.5);
}
#shop h2, #shop p {
	color: #fff;
}
#shop hr {
	background: #fff;
}
#shop h3 {
	color: #fff;
	font-weight: 400;
	font-size: 20px;
	margin: 5px 0;
}
#shop img {
	max-width: 400px;
	width: 100%;
}
#shop .thumbnail {
	background: transparent;
	border: 0;
}
#shop .thumbnail .shop-name-rosada{
	margin-top: 30px;
	background: url("../img/logo_radoor.png") center center / 140px auto no-repeat;
	height: 120px;
	text-indent: -9999px;
}
#shop .thumbnail .shop-name-anvers{
	margin-top: 30px;
	background: url(../img/logo_anvers.png) top center / 140px auto no-repeat;
	height: 120px;
	text-indent: -9999px;
}
#shop .thumbnail .shop-img {
	display: inline-block;
	position: relative;
}
#shop .thumbnail .shop-img:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	border: 1px solid rgba(255, 255, 255, 0.7);
}

#shop .thumbnail .caption h4{
	color:#fff;
	border-bottom: 2px solid #fff;
	font-size: 18px;
	padding-bottom: 5px;
	width: 180px;
	margin: 20px auto 5px;
}
#shop .thumbnail .caption p {
	padding: 0;
	font-size: 15px;
}
#shop .thumbnail .caption a{
	color: #fff;
}
#shop .thumbnail .caption a:hover{
	color: #98adc6;
}
#shop .thumbnail .caption .fa-instagram{
	font-size: 20px;	
}
#shop .thumbnail .caption strong{
	font-size:140%;
}

#shop a.btn-border{
	margin-top: 20px;
	border: solid 1px #fff;
	padding: 10px 20px;
}

/*google map*/
#access{
	background-color: #fff;
}
#access .overlay {
	padding: 80px 0;
}
#access .googlemap{
	width: 100%;
	height: 400px;
}
#access p{
	font-size:16px;
	margin-top: 20px;
}
#access h3.logo{
	margin-top: 50px;
	background: url(../img/logo_blk.png) top center / 150px auto no-repeat;
	height: 80px;
	text-indent: -9999px;
}
/* Call Reservation Section */
#call-reservation {
	padding: 90px 0;
	color: #fff;
	background: #98adc6;
}
#call-reservation .overlay {
	padding: 80px 0;
	background: #98adc6;
}
#call-reservation h2 {
	color: #fff;
	font-weight: 400;
	margin: 0;
	font-size: 24px;
}
#call-reservation h2 a{
	color: #fff;	
	font-size: 38px;
	margin-top: 10px;
	display: block;
}
#call-reservation hr {
	background: #fff;
}
#call-reservation h3 {
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	margin: 5px 0;
}
/* Contact Section
#contact {
	padding: 100px 0 60px 0;
	background: #F6F6F6;
}
#contact .section-title p {
	color: #777;
}
#contact form {
	padding: 0;
}
#contact h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
	color: #555;
}
#contact .text-danger {
	color: #cc0033;
	text-align: left;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #444;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact .form-control:focus {
	border-color: #999;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #777;
}
.form-control:-moz-placeholder {
color: #777;
}
.form-control::-moz-placeholder {
color: #777;
}
.form-control:-ms-input-placeholder {
color: #777;
}
#contact .contact-item {
	margin: 20px 0 40px 0;
}
#contact .contact-item span {
	font-weight: 400;
	color: #aaa;
	text-transform: uppercase;
	margin-bottom: 6px;
	display: inline-block;
}
#contact .contact-item p {
	font-size: 16px;
} 
*/
/* Footer Section*/
#footer {
	background: #262626;
	padding: 0;
}
#footer h3 {
	color: #98adc6;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#footer .copyrights {
	padding: 20px 0;
}
#footer .social {
	margin: 20px 0 30px 0;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#footer .social i.fa {
	font-size: 38px;
	padding: 4px;
	color: #fff;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #eee;
}
#footer p {
	font-size: 15px;
	color: rgba(255,255,255,0.8)
}
#footer a {
	color: #f6f6f6;
}
#footer a:hover {
	color: #333;
}

@media only screen and (max-width:767px) {
header .intro-text {
	padding-top: 140px;
	padding-bottom: 80px;
}
#shop {
	 background-attachment: inherit;
	 background-size: cover;
}
#shop .overlay {
	background: rgba(0, 0, 0, 0.8);
}
#salon-menu .section-title {
	 background-attachment: inherit;
	 background-size: cover;
}
}